Commit ff7428e1 authored by Vagrant Cascadian's avatar Vagrant Cascadian

Upload device-tree-compiler 1.5.0-1 to experimental.

parent 120e1ec5
device-tree-compiler (1.5.0-1) experimental; urgency=medium
* Update to new upstream version:
- Drop patch to make valgrind optional, applied upstream.
- Add Build-Depends on libyaml-dev.
* Build-Depend on debhelper-compat instead of debhelper.
* Update to Standards-Version 4.3.0, no changes needed.
-- Vagrant Cascadian <vagrant@debian.org> Tue, 12 Mar 2019 14:05:20 -0700
device-tree-compiler (1.4.7-3) unstable; urgency=medium
* Add Build-Depends on pkg-config, which is used to check for valgrind.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment